Topic summary
Top level domain

Extracted from the Wikipedia article Top-level domain.
References
- ^ . RFC 1591.Informational.
- ^ 2026.
- ^ . RFC 920.Status Unknown.
- ^ . RFC 921.Status Unknown. Updates RFC 897.
- ^ . BCP 52. RFC 3172.Best Current Practice 52. Updated by RFC 9120.
- ^ 2026.
- ^ 2015.
- ^
- ^ 2009.
- ^ 'Historic' day as first non-Latin web addresses go live". BBC News. 6 May 2010 2010.
- ^ 2023.
- ^ 2022.
- ^ 2022.
- ^ . RFC 6761.
- ^ . RFC 6762.
- ^ . RFC 7686.
- ^ 2024.
- ^ 2024.
- ^ 2024.
- ^ 2025.
- ^ 2013.
- ^
- ^ 2023.
- ^
- ^
- ^ 2009.
- ^
- ^ 2012.
- ^ 2013.
- ^
- ^ 2025.
- ^ 2025.
- ^ 2025.
- ^ 2021.
- ^ 2021.
- ^ 2021.
- ^ 2021.
- ^
- ^ 2021.
- ^ 2021.
- ^ 2021.
- ^ 2010.
- ^
- ^ 2024.
- ^ 2024.
- ^ 2015.
- ^ 2015.
- ^ 2015.
- ^ 2015.
- ^ 2015.
- ^ 2015.
- ^ 2015.
- ^ 2017.